AlsaModularSynth(1)

NAME
ams - A software synthesizer modeled after modular patching synthesizers

SYNOPSIS
ams [OPTIONS]

DESCRIPTION
The AlsaModularSynth (AMS) is a software synthesizer designed after the great analog modular synths of the 1960s. It employs virtual control voltages (VC) for each module's parameter control, using the the Moog synthesizer's 1V/oct logarithmic control scale for its oscillator and filter functions.

Following the modular synth model AMS supplies the user with a variety of sound-producing and sound-processing software modules such as digital oscillators, filters, amplifiers, and DSP effects. These modules are linked together (patched) to create complex audio synthesis networks. These network patches can be played in realtime via MIDI or internal control structures, and they may be saved and reloaded at will.

OPTIONS
Runtime options for AMS are shown here with their default values in brackets.

--jack
    Enable JACK I/O

--in <num>
    Number of JACK input ports

--out <num>
    Number of JACK output ports

--poly <num>
    Polyphony [1]

--periodsize <frames>
    Period size [1024]

--frag <num>
    Number of fragments [2]

--rate <samples/s>
    Sample rate [44100]

--edge <0...10>
    VCO edge [1.0]

--soundcard <plug>
    Soundcard [plughw:0,0]

--preset <file>
    Preset file

--presetpath <path>
    Preset path

--nogui
    Start without GUI

FILES
Numerous example patches can be found in /usr/share/ams or /usr/local/share/ams.

Tutorial documentation is available at http://alsamodular.sourceforge.net/alsamodularsynth_doc.html.

BUGS
Please send bug reports or any other feedback to Matthias Nagorni <mana@suse.de>

AUTHOR
AMS is written and maintained by Dr. Matthias Nagorni.

COPYRIGHT
Copyright and license information for AMS:

AlsaModularSynth by Matthias Nagorni (c) 2002-2003 SuSE AG Nuremberg. Licensed under the GNU General Public License Version 2 (or higher).